/* VIEW CSS */

.tm-item-list {
  padding: 10px;
  border-radius: 5px;
  /* border: 1px solid silver; */
  background-color: #1f212300;
  box-shadow: 0px 0px 0px 0px #0000000f;
  width: 100%;
}

.tm-item-list ul {
  /*Put here css for the main UL of each view row */
  list-style-type: none;
  padding: unset;
}

.tm-item-list li>* {
  /*Put here css for DIV fields wrappers under the main IL of each view row */
  padding: 10px;
  margin: 20px;
  border: 0px solid #1f2123;
  border-radius: 100px !important;
  background: #ffffff;
  transition: 200ms;
  padding: 20px;
}

#block-bootstrap-barrio-biopama-content>div>div>div>div>div.view-content.row>div>ul>li>div>span>div>div.col-sm-9>h4>a {
  color: #5b8b22;
}

#block-bootstrap-barrio-biopama-content>div>div>div>div>div.view-content.row>div>ul>li>div>span>div>div.col-sm-9>p {
  color: white;
}

#block-bootstrap-barrio-biopama-content>div>div>div>div>div.view-content.row>div>ul>li>div>span>div>div.col-sm-3>div>a>img {
  max-width: 100%;
  height: auto;

  border-radius: 100px;
  width: 200px;
  height: 200px;
}

.tm-item-list li>*:hover {
  transform: scale(1.05);
}

.tm-item-list .views-field-title {
  /*Put here css for field-title*/
  font-variant: small-caps;
  font-size: x-large;
}

.tm-item-list .views-field-title a {
  /*Put here css for field-title links*/
  text-decoration: none;
}

.tm-item-list .views-field-body {
  /*Put here css for field-body*/
}

#block-bootstrap-barrio-biopama-page-title>div.content>h1 {
  text-align: center;
  font-size: 3em;
  font-weight: 100;
  color: white;
}

#page {
  /* background-color: #1f2123; */
  /* background-image: url(/modules/custom/biopama_dashboards/images/bkgd_satellite_03.jpg); */
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  min-height: 900px;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center 75%;
  background-attachment: scroll;
  background-size: cover;
}

#page::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* background-image: linear-gradient(to bottom right,#1f2123,#5c8b22ed); */
  opacity: 0.96;
}